
GammaLib - Action #2939

Add support for extended spatial models in Fermi/LAT analysis

07/08/2019 11:03 AM - Knödlseder Jürgen

Status: New Start date: 07/08/2019

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

So far, Fermi/LAT analysis only supports point source models. Now it's time to support also all other spatial models.

History

#1 - 07/09/2020 03:21 PM - Knödlseder Jürgen

- Target version changed from 1.7.0 to 2.0.0

Moved issue to next release.

#2 - 03/14/2022 12:25 PM - Knödlseder Jürgen

- Target version deleted (2.0.0)
